.picker, .picker__holder {
    width: 100%;
    position:absolute;
    left: 0;
    right: 0;
  }
  
  .picker {
    font-size: 1.2rem;
    color: #000;
    z-index: 10000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
  }
  
  .picker__input {
    cursor: default
  }
  
  .picker__input.picker__input--active {
    border-color: #0089ec
  }
  
  .picker__holder {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background: #fff;
    border: 1px solid #aaa;
    border-top-width: 0;
    border-bottom-width: 0;
    border-radius: 0 0 5px 5px;
    box-sizing: border-box;
    min-width: 176px;
    max-height: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    -webkit-transform: translateY(-1em)perspective(600px)rotateX(10deg);
    transform: translateY(-1em)perspective(600px)rotateX(10deg);
    transition: -webkit-transform .15s ease-out, opacity .15s ease-out, max-height 0s .15s, border-width 0s .15s;
    transition: transform .15s ease-out, opacity .15s ease-out, max-height 0s .15s, border-width 0s .15s
  }
  
  
  /*!
   * Classic picker styling for pickadate.js
   * Demo: http://amsul.github.io/pickadate.js
   */
  
  
  .picker--opened .picker__holder {
    max-height: 25em;
    filter: alpha(opacity=100);
    opacity: 1;
    border-top-width: 2px;
    border-bottom-width: 2px;
    -webkit-transform: translateY(0)perspective(600px)rotateX(0);
    transform: translateY(0)perspective(600px)rotateX(0);
    transition: -webkit-transform .15s ease-out, opacity .15s ease-out, max-height 0s, border-width 0s;
    transition: transform .15s ease-out, opacity .15s ease-out, max-height 0s, border-width 0s;
    box-shadow: 0 6px 18px 1px rgba(0, 0, 0, .12)
  }

.picker__footer, .picker__header, .picker__table,.picker__weekday,.picker__day {
    text-align: center;
  }
  
  .picker__day--highlighted, .picker__select--month:focus, .picker__select--year:focus {
    border-color: #0089ec
  }
  
  .picker__box {
    padding: 0 1em
  }
  
  .picker__header {
    position: relative;
    margin-top: .75em;
    display: flex;
    justify-content: center;
  }
  
  .picker__month, .picker__year {
    font-weight: 500;
    display: inline-block;
    margin-left: .25em;
    margin-right: .25em
  }
  
  .picker__year {
    color: #999;
    font-size: .8em;
    font-style: italic
  }
  
  .picker__select--month, .picker__select--year {
    border: 1px solid #b7b7b7;
    height: 2em;
    margin-left: .25em;
    margin-right: .25em;
    width: 35%
  }
  
  .picker__nav--next, .picker__nav--prev {
    position: absolute;
    padding: .5em 1.25em;
    width: 1em;
    height: 1em;
    box-sizing: content-box;
    top: -.25em
  }
  
  .picker__nav--prev {
    left: -1em;
    padding-right: 1.25em
  }
  
  .picker__nav--next {
    right: -1em;
    padding-left: 1.25em
  }
  
  @media (min-width:24.5em) {
    .picker__nav--next, .picker__nav--prev {
      top: -.33em
    }
    .picker__nav--prev {
      padding-right: 1.5em
    }
    .picker__nav--next {
      padding-left: 1.5em
    }
  }
  
  .picker__nav--next:before, .picker__nav--prev:before {
    content: " ";
    border-top: .5em solid transparent;
    border-bottom: .5em solid transparent;
    border-right: .75em solid #000;
    width: 0;
    height: 0;
    display: block;
    margin: 0 auto
  }
  
  .picker__nav--next:before {
    border-right: 0;
    border-left: .75em solid #000
  }
  
  .picker__nav--next:hover, .picker__nav--prev:hover {
    cursor: pointer;
    color: #000;
    background: #b1dcfb
  }
  
  .picker__nav--disabled, .picker__nav--disabled:before, .picker__nav--disabled:before:hover, .picker__nav--disabled:hover {
    cursor: default;
    background: 0 0;
    border-right-color: #f5f5f5;
    border-left-color: #f5f5f5
  }
  
  .picker--focused .picker__day--highlighted, .picker__day--highlighted:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover {
    color: #000;
    cursor: pointer;
    background: #b1dcfb
  }
  
  .picker__table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    font-size: inherit;
    width: 100%;
    margin-top: .75em;
    margin-bottom: .5em
  }
  
  @media (min-height:33.875em) {
    .picker__table {
      margin-bottom: .75em
    }
  }
  
  .picker__table td {
    margin: 0;
    padding: 0
  }
  
  .picker__weekday {
    background-color: #fdffea;
    width: 14.285714286%;
    font-size: .75em;
    padding-bottom: .25em;
    color: #999;
    font-weight: 500
  }

  .picker__weekday:nth-child(6){
    background-color: #d6f8ff;
  }

  .picker__weekday:nth-child(7){
    background-color: #ffe2ee;
  }
  
  @media (min-height:33.875em) {
    .picker__weekday {
      padding-bottom: .5em
    }
  }
  
  .picker__day {
    padding: .3125em 0;
    font-weight: 200;
    border: 1px solid transparent
  }
  
  .picker__day--today {
    position: relative
  }
  
  .picker__day--today:before {
    content: " ";
    position: absolute;
    top: 2px;
    right: 2px;
    width: 0;
    height: 0;
    border-top: .5em solid #0059bc;
    border-left: .5em solid transparent
  }
  
  .picker__day--disabled:before {
    border-top-color: #aaa
  }
  
  .picker__day--outfocus {
    color: #ddd
  }
  
  .picker--focused .picker__day--selected, .picker__day--selected, .picker__day--selected:hover {
    background: #0089ec;
    color: #fff
  }
  
  .picker--focused .picker__day--disabled, .picker__day--disabled, .picker__day--disabled:hover {
    background: #f5f5f5;
    border-color: #f5f5f5;
    color: #ddd;
    cursor: default
  }
  
  .picker__day--highlighted.picker__day--disabled, .picker__day--highlighted.picker__day--disabled:hover {
    background: #bbb
  }
  
  .picker__button--clear, .picker__button--close, .picker__button--today {
    border: 1px solid #fff;
    background: #fff;
    font-size: .8em;
    padding: .66em 0;
    font-weight: 700;
    width: 33%;
    display: inline-block;
    vertical-align: bottom
  }
  
  .picker__button--clear:hover, .picker__button--close:hover, .picker__button--today:hover {
    cursor: pointer;
    color: #000;
    background: #b1dcfb;
    border-bottom-color: #b1dcfb
  }
  
  .picker__button--clear:focus, .picker__button--close:focus, .picker__button--today:focus {
    background: #b1dcfb;
    border-color: #0089ec;
    outline: 0
  }
  
  .picker__button--clear:before, .picker__button--close:before, .picker__button--today:before {
    position: relative;
    display: inline-block;
    height: 0
  }
  
  .picker__button--clear:before, .picker__button--today:before {
    content: " ";
    margin-right: .45em
  }
  
  .picker__button--today:before {
    top: -.05em;
    width: 0;
    border-top: .66em solid #0059bc;
    border-left: .66em solid transparent
  }
  
  .picker__button--clear:before {
    top: -.25em;
    width: .66em;
    border-top: 3px solid #e20
  }
  
  .picker__button--close:before {
    content: "\D7";
    top: -.1em;
    vertical-align: top;
    font-size: 1.1em;
    margin-right: .35em;
    color: #777
  }
  
  .picker__button--today[disabled], .picker__button--today[disabled]:hover {
    cursor: default
  }
  
  .picker__button--today[disabled]:before {
    border-top-color: #aaa
  }